SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001143SiT!reportspublic2010-03-13 14:452011-07-17 13:09
Reporterpaulh 
Assigned Totom 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001143: report_customer_contracts.php doens't show contracts with no license type
DescriptionIf license type is NULL then this report doesn't show them
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003546)
paulh (administrator)
2011-02-08 11:12

Fixed in r6937
User avatar (0003732)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-03-13 14:45 paulh New Issue
2011-02-08 11:12 paulh Note Added: 0003546
2011-02-08 11:12 paulh Assigned To => tom
2011-02-08 11:12 paulh Status new => resolved
2011-02-08 11:12 paulh Resolution open => fixed
2011-02-08 11:12 paulh Fixed in Version => Current SVN
2011-02-22 15:11 ivan Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003732
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker